Firefly开源社区

求助,需要支持spir-V的mali-T860驱动程序

20

积分

0

威望

0

贡献

技术小白

积分
20
发表于 2018-11-8 10:53:18     
本帖最后由 15505095562 于 2018-11-8 11:10 编辑

项目需要,我需要在rk3399上面部署Tensorflow并运行我训练的网络模型,但是用cpu的速度慢的接受不了,于是考虑用gpu加速。结合codeplay提供的教程,成功编译支持opencl的tensorflow,但是运行的时候报错 Error while compiling the SYCL kernel to a SYCL device。stackoverflow发帖以后,codeplay的工程师告诉我,需要向arm申请支持spir-v的gpu驱动。但是我联系了arm他们并没有回复我,向firefly官方技术发邮箱,他们也没有回复,于是问下大家伙,你们有遇到这个问题吗?有没有有效的解决方法?
回复

使用道具 举报

119

积分

0

威望

0

贡献

技术小白

积分
119
发表于 2018-11-9 14:39:35     
Hi, 这个问题解决了吗?
回复

使用道具 举报

20

积分

0

威望

0

贡献

技术小白

积分
20
发表于 2018-11-15 01:32:46     
并没有,一直卡在这里。。。
回复

使用道具 举报

3

积分

0

威望

0

贡献

吃瓜的群众

积分
3
发表于 2018-12-13 20:03:19     
想请教一下楼主的OpenGL版本是1.2的吗?
Device Version: OpenCL 1.2 v1.r13p0-00rel0-git(a4271c9).31ba04af2d3c01618138bef3aed66c2c
Driver Version :1.2
Device OpenCL C Version : OpenCL C 1.2 v1.r13p0-00rel0-git(a4271c9).31ba04af2d3c01618138bef3aed66c2c
回复

使用道具 举报

*滑块验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

友情链接 : 爱板网 电子发烧友论坛 云汉电子社区 粤ICP备14022046号-2
快速回复 返回顶部 返回列表